import java.io.*;

/* CHECKERS
   Author: Tanvire Elahi       
   Version: 1.0.0
   Last Modified: March 15, 2010

The program implements a two-player Checkers game. The features
of the program include:
   1. Ability to handle input errors.
   2. Provide context information to user.
   3. Allows multiple games. 

Limitations: To be played between two human players. Current implementation
does not support playing with the computer.

References: 
Some codes used in this implementation are taken from the online book 
"Introduction to Programming Using Java" by  David J. Eck  (eck@hws.edu).
*/ 

/*
Overview:The following class is the starting point of the game. All it
does it instigate the CheckersGame object that controls a game
session.
*/
public class CheckersGameDriver {
    public static void main(String[] args) {
	CheckersGame g=new CheckersGame();
	g.gameOn();
    } // end main()
} // end class CheckersGameDriver